Error when installing reQall for Outlook 1.2.0

Asked By 0 points N/A Posted on -
qa-featured

I have initiated an installation of reQall for Outlook 1.2.0 and faced the message that  says no supported Outlook is installed [Outlook 2010 beta (32/64 bit), 2007, 2003, 2002 or 2000]

Let me start by telling you that I have Outlook 2010 beta installed and functional.

Is this what’s causing the error? 

What should be done now?

Thanks for any help.

reQall for Outlook 1.2.0 Setup

No supported Outlook is installed [Outlook 2010 beta (32/64 bit), 2007, 2003, 2002 or 2000]

OK

SHARE
Answered By 0 points N/A #114678

Error when installing reQall for Outlook 1.2.0

qa-featured

Hello,

reQall for Outlook is plug-in. I’m not sure beta version of Outlook 2010 can’t handle with any plug-in. So must have to sure about that.

But one solution I have:
**Download and install a outlook connector here is the link: “explore.live.com/windows-live-outlook-hotmail-connector-pack “.
 After installing this start that reQall plug-in.
** if that not worked start outlook in safe mode and disable that plug-in and then enable it.

Hope it will work.

Bugal kanon

Login/Register to Answer

Related Questions